<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/1e10beca-7b03-42ea-a8e3-8f9d60211bdb.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Préhistoire 

<p>
La Préhistoire est la période allant de l' apparition des premiers ancêtres des Hommes, les hominidés, à celle de l' écriture. 

<p>
Préhistoire 

<p>
Préhistoire 

<p>
La Préhistoire est la période allant de l' apparition des premiers ancêtres des Hommes, les hominidés, à celle de l' écriture. 

<p>

<span class="LO p52 Activity_start-Activity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Activity_start-Activity:52</span>&nbsp;Ses</span>
<span class="LO p52 Activity_start-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">débuts</span><a id="p52"></a><span class="LO p52 Activity_start-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Activity_start:52</sub> </span>sont situés 
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Activity_start-Time:52</span>&nbsp;il</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">y</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">a</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">environ</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">3</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">ou</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">5</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Ma</span>(millions d' années), selon que l' on considère que l' Homme est représenté par le seul genre Homo ou également par le genre Australopithecus. 

<p>

<span class="LO p94 Existence-Entity " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">&nbsp;<span class="subb">Existence-Entity:94</span>&nbsp;Elle</span>cesse d' 
<span class="LO p94 Existence-TARGET LU" onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">exister</span><a id="p94"></a><span class="LO p94 Existence-TARGET" onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)"> <sub>Existence:94</sub> </span>
<span class="LO p94 Existence-Time " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">&nbsp;<span class="subb">Existence-Time:94</span>&nbsp;dès</span>
<span class="LO p94 Existence-Time " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">qu'</span>
<span class="LO p94 Existence-Time " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">apparaît</span>
<span class="LO p94 Existence-Time " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">l'</span>
<span class="LO p94 Existence-Time " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">écriture</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">&nbsp;<span class="subb">Existence-Inherent_purpose:94</span>&nbsp;pour</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">laisser</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">place</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">à</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">l'</span>
<span class="LO p94 Existence-Inherent_purpose " onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">Histoire</span>. 

<p>

<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Existence-Explanation:131</span>&nbsp;Comme</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">l'</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">écriture</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">n'</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">est</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">pas</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">apparue</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">au</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">même</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">moment</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">selon</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">les</span>
<span class="LO p131 Existence-Explanation " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">endroits</span>, 
<span class="LO p131 Existence-Entity " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Existence-Entity:131</span>&nbsp;la</span>
<span class="LO p122 p131 C2_Age-TARGET_Existence-Entity LU" onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">date</span><a id="p122"></a><span class="LO p122 Age-TARGET" onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)"> <sub>Age:122</sub> </span>
<span class="LO p131 Existence-Entity " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">précise</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">&nbsp;<span class="subb">Existence-Entity:131|Age-Entity:122</span>&nbsp;de</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">la</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">fin</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">de</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">la</span>
<span class="LO p122 p131 C2_Age-Entity_Existence-Entity " onMouseOver="changeClass('p122 p131', true)" onMouseOut="changeClass('p122 p131', false)">Préhistoire</span>n' 
<span class="LO p131 Existence-TARGET LU" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">existe</span><a id="p131"></a><span class="LO p131 Existence-TARGET" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)"> <sub>Existence:131</sub> </span>pas. 

<p>
En fait, cette 
<span class="LO p138 Age-TARGET LU" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">date</span><a id="p138"></a><span class="LO p138 Age-TARGET" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)"> <sub>Age:138</sub> </span>dépend des groupes humains et de leur géographie. 

<p>
Il est parfois possible qu' 
<span class="LO p156 Awareness-Cognizer " onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)">&nbsp;<span class="subb">Awareness-Cognizer:156</span>&nbsp;un</span>
<span class="LO p156 Awareness-Cognizer " onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)">peuple</span>ne 
<span class="LO p156 Awareness-TARGET LU" onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)">connaisse</span><a id="p156"></a><span class="LO p156 Awareness-TARGET" onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)"> <sub>Awareness:156</sub> </span>pas 
<span class="LO p156 Awareness-Content " onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)">&nbsp;<span class="subb">Awareness-Content:156</span>&nbsp;l'</span>
<span class="LO p156 Awareness-Content " onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)">écriture</span>, mais qu' 
<span class="LO p169 Statement-Speaker " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Statement-Speaker:169</span>&nbsp;un</span>
<span class="LO p169 Statement-Speaker " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">autre</span>, sachant 
<span class="LO p167 Statement-TARGET LU" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">écrire</span><a id="p167"></a><span class="LO p167 Statement-TARGET" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)"> <sub>Statement:167</sub> </span>, 
<span class="LO p169 Statement-TARGET LU" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">écrivent</span><a id="p169"></a><span class="LO p169 Statement-TARGET" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)"> <sub>Statement:169</sub> </span>
<span class="LO p169 Statement-Message " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Statement-Message:169</span>&nbsp;des</span>
<span class="LO p169 Statement-Message " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">choses</span>
<span class="LO p169 Statement-Message " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">sur</span>
<span class="LO p169 Statement-Message " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">ce</span>
<span class="LO p169 Statement-Message " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">peuple</span>: cette période de transition « entre » la Préhistoire et l' Histoire s' appelle la Protohistoire. 

<p>

<span class="LO p202 Age-Entity " onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">&nbsp;<span class="subb">Age-Entity:202</span>&nbsp;Les</span>
<span class="LO p202 Age-Entity " onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">plus</span>
<span class="LO p202 Age-Entity " onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">anciens</span>
<span class="LO p197 p202 C2_Age-Entity_Statement-Medium " onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">&nbsp;<span class="subb">Statement-Medium:197|Age-Entity:202</span>&nbsp;documents</span>
<span class="LO p197 p202 C2_Age-Entity_Statement-TARGET LU" onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">écrits</span><a id="p197"></a><span class="LO p197 Statement-TARGET" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)"> <sub>Statement:197</sub> </span>que l' 
<span class="LO p201 Awareness-Cognizer " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Awareness-Cognizer:201</span>&nbsp;on</span>
<span class="LO p201 Awareness-TARGET LU" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">connaisse</span><a id="p201"></a><span class="LO p201 Awareness-TARGET" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)"> <sub>Awareness:201</sub> </span>
<span class="LO p197 p202 C2_Age-TARGET_Statement-Time LU" onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">&nbsp;<span class="subb">Statement-Time:197</span>&nbsp;datent</span><a id="p202"></a><span class="LO p202 Age-TARGET" onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)"> <sub>Age:202</sub> </span>
<span class="LO p197 p202 C2_Age-Age_Statement-Time " onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">&nbsp;<span class="subb">Statement-Time:197|Age-Age:202</span>&nbsp;d'</span>
<span class="LO p197 p202 C2_Age-Age_Statement-Time " onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">environ</span>
<span class="LO p197 p202 C2_Age-Age_Statement-Time " onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">5300</span>
<span class="LO p197 p202 C2_Age-Age_Statement-Time " onMouseOver="changeClass('p197 p202', true)" onMouseOut="changeClass('p197 p202', false)">ans</span>. 

<p>
Avant cela, l' Homme n' a laissé que des restes de campements (traces de huttes, outils, foyers, détritus alimentaires) et des dessins sur les murs comme témoignages de sa vie. 

<p>
La préhistoire (sans majuscule) est la discipline scientifique qui 
<span class="LO p256 Education_teaching-TARGET LU" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">étudie</span><a id="p256"></a><span class="LO p256 Education_teaching-TARGET" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)"> <sub>Education_teaching:256</sub> </span>
<span class="LO p256 Education_teaching-Subject " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Education_teaching-Subject:256</span>&nbsp;cette</span>
<span class="LO p256 Education_teaching-Subject " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">période</span>. 

<p>
La Préhistoire en tant que période 

<p>
Chronologie de la Préhistoire 

<p>
Le squelette presque complet de Lucy 

<p>
La Préhistoire comporte au moins trois grandes étapes qui reflètent le rythme de l' évolution technique : 

<p>
le Paléolithique ou âge de la pierre taillée (de -2 millions à -10000 ans) ; le Mésolithique (de -10000 à -6000 ans), qui regroupe les cultures des derniers chasseurs (entre la fin de la dernière glaciation, de -8500 à -5500 ans, et les 
<span class="LO p344 Activity_start-TARGET LU" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">débuts</span><a id="p344"></a><span class="LO p344 Activity_start-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Activity_start:344</sub> </span>
<span class="LO p344 Activity_start-Activity " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Activity_start-Activity:344</span>&nbsp;de</span>
<span class="LO p344 Activity_start-Activity " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">l'</span>
<span class="LO p344 Activity_start-Activity " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">agriculture</span>) mais l' 
<span class="LO p351 Using-TARGET LU" onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">utilisation</span><a id="p351"></a><span class="LO p351 Using-TARGET" onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)"> <sub>Using:351</sub> </span>importante 
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">&nbsp;<span class="subb">Using-Instrument:351</span>&nbsp;des</span>
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">graminées</span>
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">sauvages</span>et 
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">&nbsp;<span class="subb">Using-Instrument:351</span>&nbsp;des</span>
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">herbivores</span>
<span class="LO p351 Using-Instrument " onMouseOver="changeClass('p351', true)" onMouseOut="changeClass('p351', false)">domesticables</span>. 

<p>
Apparaissent également 
<span class="LO p370 Dimension-Object " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Dimension-Object:370</span>&nbsp;des</span>
<span class="LO p370 Dimension-Object " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">objets</span>
<span class="LO p370 Dimension-Object " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">en</span>
<span class="LO p370 Dimension-Object " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">pierre</span>de 
<span class="LO p370 Dimension-Measurement " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Dimension-Measurement:370</span>&nbsp;très</span>
<span class="LO p370 Dimension-Measurement " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">petite</span>
<span class="LO p370 Dimension-TARGET LU" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">taille</span><a id="p370"></a><span class="LO p370 Dimension-TARGET" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)"> <sub>Dimension:370</sub> </span>et géométriques (les microlithes). 

<p>

<span class="LO p388 Activity_start-Activity " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Activity_start-Activity:388</span>&nbsp;le</span>
<span class="LO p388 Activity_start-Activity " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Néolithique</span>ou âge de la pierre polie, qui 
<span class="LO p388 Activity_start-TARGET LU" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">commence</span><a id="p388"></a><span class="LO p388 Activity_start-TARGET" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)"> <sub>Activity_start:388</sub> </span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Activity_start-Circumstances:388</span>&nbsp;avec</span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">l'</span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">apparition</span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">de</span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">l'</span>
<span class="LO p388 Activity_start-Circumstances " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">agriculture</span>(
<span class="LO p388 Activity_start-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Activity_start-Time:388</span>&nbsp;de</span>
<span class="LO p388 Activity_start-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">-6000</span>
<span class="LO p388 Activity_start-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">à</span>
<span class="LO p388 Activity_start-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">-2000</span>
<span class="LO p388 Activity_start-Time " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">ans</span>). 

<p>
Selon que l' on assigne ou non l' âge des métaux, par opposition à l' âge de la pierre (voir ci - avant), à la Préhistoire ou à la Protohistoire (cela dépend des préhistoriens), on y ajoute ou non : 

<p>
L' âge du cuivre ; l' âge du bronze ; l' âge du fer. 

<p>

<span class="LO p469 Giving-Theme " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">&nbsp;<span class="subb">Giving-Theme:469</span>&nbsp;Ces</span>
<span class="LO p469 Giving-Theme " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">étapes</span>ne sont 
<span class="LO p469 Giving-TARGET LU" onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">données</span><a id="p469"></a><span class="LO p469 Giving-TARGET" onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)"> <sub>Giving:469</sub> </span>qu' à titre indicatif, car l' évolution technique a varié d' une région du monde à une autre. 

<p>
En tenant compte des régions et des variations plus précises des outils et techniques, on parle de culture archéologique. 

<p>
La formation de l' homme actuel .... 

<p>
Peu à peu, l' homme actuel (ou hominidé bipède) s' est formé à partir de certains primates (dont la première lignée — Purgatorius — remonte à environ 70 millions d' années avant J.-C. ; mais 
<span class="LO p566 Age-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Age-Entity:566</span>&nbsp;les</span>
<span class="LO p566 Age-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">premiers</span>
<span class="LO p566 Age-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">vrais</span>
<span class="LO p566 Age-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">singes</span>— 
<span class="LO p566 Age-Attribute " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Age-Attribute:566</span>&nbsp;avec</span>
<span class="LO p566 Age-Attribute " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">32</span>
<span class="LO p566 Age-Attribute " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">dents</span>— 
<span class="LO p566 Age-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">datent</span><a id="p566"></a><span class="LO p566 Age-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Age:566</sub> </span>
<span class="LO p566 Age-Age " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Age-Age:566</span>&nbsp;de</span>
<span class="LO p566 Age-Age " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">-45</span>
<span class="LO p566 Age-Age " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">millions</span>
<span class="LO p566 Age-Age " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">d'</span>
<span class="LO p566 Age-Age " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">années</span>). 

<p>
Ces primates ont réussi à se tenir debout, le volume de leur cerveau a augmenté et ils ont développé la faculté de réfléchir (le chercheur, théologien et philosophe français Pierre Teilhard de Chardin, dans les années 50, a parlé du passage de l' instinct à la pensée). 

<p>
Ce processus pendant lequel se sont mis en place les caractères propres à l' Homme s' appelle l' hominisation (terme né en 1950). 

<p>
On peut noter que : 

<p>

<span class="LO p666 Locating-Sought_entity " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Locating-Sought_entity:666</span>&nbsp;les</span>
<span class="LO p666 Locating-Sought_entity " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">premières</span>
<span class="LO p666 Locating-Sought_entity " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">traces</span>
<span class="LO p666 Locating-Sought_entity " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">de</span>
<span class="LO p666 Locating-Sought_entity " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">bipédie</span>ont été 
<span class="LO p666 Locating-TARGET LU" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">retrouvées</span><a id="p666"></a><span class="LO p666 Locating-TARGET" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)"> <sub>Locating:666</sub> </span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Locating-Location:666</span>&nbsp;en</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">Afrique</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">:</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">centrale</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">(</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">Tchad</span>, vers -7 millions d' années) et 
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Locating-Location:666</span>&nbsp;orientale</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">(</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">au</span>
<span class="LO p666 Locating-Location " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">Kenya</span>, vers -6 millions d' années et demie) grâce à des squelettes ; 
<span class="LO p725 Becoming_aware-Phenomenon " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:725</span>&nbsp;le</span>
<span class="LO p725 Becoming_aware-Phenomenon " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">premier</span>
<span class="LO p725 Becoming_aware-Phenomenon " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">squelette</span>
<span class="LO p725 Becoming_aware-State " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">&nbsp;<span class="subb">Becoming_aware-State:725</span>&nbsp;à</span>
<span class="LO p725 Becoming_aware-State " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">peu</span>
<span class="LO p725 Becoming_aware-State " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">près</span>
<span class="LO p725 Becoming_aware-State " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">complet</span>d' un primate en partie bipède (celui de l' australopithèque Lucy, 20 ans), a été 
<span class="LO p725 Becoming_aware-TARGET LU" onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">découvert</span><a id="p725"></a><span class="LO p725 Becoming_aware-TARGET" onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)"> <sub>Becoming_aware:725</sub> </span>
<span class="LO p725 Becoming_aware-Time " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">&nbsp;<span class="subb">Becoming_aware-Time:725</span>&nbsp;en</span>
<span class="LO p725 Becoming_aware-Time " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">1978</span>
<span class="LO p725 Becoming_aware-Ground " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">&nbsp;<span class="subb">Becoming_aware-Ground:725</span>&nbsp;en</span>
<span class="LO p725 Becoming_aware-Ground " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">Éthiopie</span>. 

<p>
Évolution du mode de vie humain 

<p>
Le Paléolithique 

<p>

<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Creating-Created_entity:746</span>&nbsp;Reconstitution</span>
<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">d'</span>
<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">un</span>
<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">enfant</span>
<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">de</span>
<span class="LO p746 Creating-Created_entity " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">Néanderthal</span>, 
<span class="LO p746 Creating-TARGET LU" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">réalisée</span><a id="p746"></a><span class="LO p746 Creating-TARGET" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)"> <sub>Creating:746</sub> </span>
<span class="LO p746 Creating-Creator " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Creating-Creator:746</span>&nbsp;par</span>
<span class="LO p746 Creating-Creator " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">des</span>
<span class="LO p746 Creating-Creator " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">scientifiques</span>

<p>
Jusqu' à environ 10000 ans, les hommes étaient surtout nomades (sans habitation fixe). 

<p>
Ils vivaient en petites bandes composées de peu de familles, du fruit de 
<span class="LO p782 Hunting-Hunter " onMouseOver="changeClass('p782', true)" onMouseOut="changeClass('p782', false)">&nbsp;<span class="subb">Hunting-Hunter:782</span>&nbsp;leur</span>
<span class="LO p782 Hunting-TARGET LU" onMouseOver="changeClass('p782', true)" onMouseOut="changeClass('p782', false)">chasse</span><a id="p782"></a><span class="LO p782 Hunting-TARGET" onMouseOver="changeClass('p782', true)" onMouseOut="changeClass('p782', false)"> <sub>Hunting:782</sub> </span>et de leur cueillette. 

<p>
Ces bandes étaient en quelque sorte des petits clans qui devaient subsister par eux-mêmes. 

<p>
Leurs campements étaient faits de huttes avec une armature en os (de mammouth) ou en bois, sur laquelle les hommes tendaient des peaux. 

<p>
Ces campements pouvaient être à l' abri de falaises, à l' ouverture de grottes ou de plein air (dans un endroit dégagé), surtout 
<span class="LO p862 Hunting-Time " onMouseOver="changeClass('p862', true)" onMouseOut="changeClass('p862', false)">&nbsp;<span class="subb">Hunting-Time:862</span>&nbsp;pendant</span>
<span class="LO p862 Hunting-Time " onMouseOver="changeClass('p862', true)" onMouseOut="changeClass('p862', false)">la</span>
<span class="LO p862 Hunting-Time " onMouseOver="changeClass('p862', true)" onMouseOut="changeClass('p862', false)">saison</span>de la 
<span class="LO p862 Hunting-TARGET LU" onMouseOver="changeClass('p862', true)" onMouseOut="changeClass('p862', false)">chasse</span><a id="p862"></a><span class="LO p862 Hunting-TARGET" onMouseOver="changeClass('p862', true)" onMouseOut="changeClass('p862', false)"> <sub>Hunting:862</sub> </span>. 

<p>

<span class="LO p869 Buildings-Created_entity " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">&nbsp;<span class="subb">Buildings-Created_entity:869</span>&nbsp;Les</span>
<span class="LO p869 Buildings-Created_entity " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">outils</span>que 
<span class="LO p869 Buildings-Agent " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">&nbsp;<span class="subb">Buildings-Agent:869</span>&nbsp;les</span>
<span class="LO p869 Buildings-Agent " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">hommes</span>
<span class="LO p869 Buildings-TARGET LU" onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">fabriquent</span><a id="p869"></a><span class="LO p869 Buildings-TARGET" onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)"> <sub>Buildings:869</sub> </span>alors sont 
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">&nbsp;<span class="subb">Buildings-Means:869</span>&nbsp;taillés</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">dans</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">la</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">pierre</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">,</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">mais</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">aussi</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">dans</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">l'</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">os</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">et</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">certainement</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">dans</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">le</span>
<span class="LO p869 Buildings-Means " onMouseOver="changeClass('p869', true)" onMouseOut="changeClass('p869', false)">bois</span>(malheureusement, ces deux derniers matériaux, qui sont fragiles, n' ont pas résisté à la dégradation au cours du temps). 

<p>
Leur forme a considérablement varié. 

<p>
Pour les périodes les plus anciennes, ce sont 
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">&nbsp;<span class="subb">Creating-Instrument:944</span>&nbsp;des</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">galets</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">à</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">peine</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">retouchés</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">par</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">la</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">percussion</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">d'</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">une</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">pierre</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">sur</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">une</span>
<span class="LO p944 Creating-Instrument " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">autre</span>, ce qui 
<span class="LO p944 Creating-TARGET LU" onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">crée</span><a id="p944"></a><span class="LO p944 Creating-TARGET" onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)"> <sub>Creating:944</sub> </span>
<span class="LO p944 Creating-Created_entity " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">&nbsp;<span class="subb">Creating-Created_entity:944</span>&nbsp;une</span>
<span class="LO p944 Creating-Created_entity " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">arête</span>
<span class="LO p944 Creating-Created_entity " onMouseOver="changeClass('p944', true)" onMouseOut="changeClass('p944', false)">vive</span>. 

<p>
Pour les périodes les plus récentes, ce sont des lames minces et longues en forme de feuille de laurier. 

<p>
Avec la même quantité de matériau, l' homme a réussi à augmenter considérablement la quantité d' outils et la longueur du tranchant ; il est donc beaucoup plus efficace pour se procurer et préparer sa nourriture. 

<p>
À partir de l' homme de Néanderthal, les hommes enterrent leurs morts qu' ils décorent par des parures faites d' os ou de coquillages. 

<p>
Dans la dernière période du Paléolithique, l' homme de Cro - Magnon décore les parois des grottes de dessins gravés ou peints, qui représente souvent des animaux. 

<p>
Le Néolithique et les premiers paysans 

<p>
Une poterie néolithique 

<p>
Pendant la période suivante, plusieurs évolutions vont se répandre dans les populations humaines. 

<p>

<span class="LO p1092 Giving-Donor " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">&nbsp;<span class="subb">Giving-Donor:1092</span>&nbsp;La</span>
<span class="LO p1092 Giving-Donor " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">première</span>, qui 
<span class="LO p1092 Giving-TARGET LU" onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">donne</span><a id="p1092"></a><span class="LO p1092 Giving-TARGET" onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)"> <sub>Giving:1092</sub> </span>
<span class="LO p1092 Giving-Theme " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">&nbsp;<span class="subb">Giving-Theme:1092</span>&nbsp;son</span>
<span class="LO p1092 Giving-Theme " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">nom</span>
<span class="LO p1092 Giving-Recipient " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">&nbsp;<span class="subb">Giving-Recipient:1092</span>&nbsp;à</span>
<span class="LO p1092 Giving-Recipient " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">la</span>
<span class="LO p1092 Giving-Recipient " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">période</span>, consiste au polissage des pierres, qui auparavant étaient seulement taillées. 

<p>
C' est pourquoi on appelle parfois cette époque « âge de la pierre polie », mais le nom général est Néolithique, qui signifie « nouvelle pierre » en grec ancien. 

<p>
Reconstitution d' une maison du Néolithique en Allemagne 

<p>
L' autre évolution majeure consiste en une modification du mode de vie grâce à la domestication de certaines espèces animales (vache, mouton, chèvre, porc, chien ...) et à la pratique de l' agriculture. 

<p>
Ces deux avancées accompagnent l' établissement de villages, c' est - à - dire la sédentarisation et la fin du nomadisme. 

<p>
Le fait de 
<span class="LO p1218 Buildings-TARGET LU" onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">construire</span><a id="p1218"></a><span class="LO p1218 Buildings-TARGET" onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)"> <sub>Buildings:1218</sub> </span>
<span class="LO p1218 Buildings-Created_entity " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">&nbsp;<span class="subb">Buildings-Created_entity:1218</span>&nbsp;des</span>
<span class="LO p1218 Buildings-Created_entity " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">villages</span>s' accompagne de la 
<span class="LO p1225 Creating-TARGET LU" onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">fabrication</span><a id="p1225"></a><span class="LO p1225 Creating-TARGET" onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)"> <sub>Creating:1225</sub> </span>
<span class="LO p1225 Creating-Created_entity " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">&nbsp;<span class="subb">Creating-Created_entity:1225</span>&nbsp;d'</span>
<span class="LO p1225 Creating-Created_entity " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">outils</span>
<span class="LO p1225 Creating-Created_entity " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">spécifiques</span>
<span class="LO p1225 Creating-Purpose " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">&nbsp;<span class="subb">Creating-Purpose:1225</span>&nbsp;pour</span>
<span class="LO p1225 Creating-Purpose " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">de</span>
<span class="LO p1225 Creating-Purpose " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">nouvelles</span>
<span class="LO p1225 Creating-Purpose " onMouseOver="changeClass('p1225', true)" onMouseOut="changeClass('p1225', false)">activités</span>: 
<span class="LO p1247 Using-Purpose " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Using-Purpose:1247</span>&nbsp;le</span>
<span class="LO p1247 Using-Purpose " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">tissage</span>et la poterie naissent, qui permettent, l' un d' 
<span class="LO p1247 Using-TARGET LU" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">utiliser</span><a id="p1247"></a><span class="LO p1247 Using-TARGET" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)"> <sub>Using:1247</sub> </span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Using-Instrument:1247</span>&nbsp;les</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">fibres</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">produites</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">(</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">la</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">laine</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">,</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">ou</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">le</span>
<span class="LO p1247 Using-Instrument " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">chanvre</span>par exemple), l' autre de stocker les 
<span class="LO p1267 Ingestion-TARGET LU" onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">boissons</span><a id="p1267"></a><span class="LO p1267 Ingestion-TARGET" onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)"> <sub>Ingestion:1267</sub> </span>et la nourriture. 

<p>
Les hommes se spécialisent : à côté des producteurs de nourriture apparaissent des artisans (en particulier les potiers) et les guerriers professionnels. 

<p>
La préhistoire en tant que discipline 

</body>
